[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# STG_E_INVALIDPARAMETER

Storage COM/RPC Error code: an invalid parameter was specified.

## Declaration

Source position: types.pp line 177

`const STG_E_INVALIDPARAMETER = ($80030057);`

## Description

Defined for Delphi compatibility, this should not be used.

Documentation generated on: Feb 26 2014